$SET("HINT_READY","готов.")
$SET("HINT_STOPPED","Сервер остановлен.")
$SET("HINT_CLIENTS1","Клиентов :")
$SET("HINT_CLIENTS2","клиентов")
$SET("HINT_KBS","кБ/с")
$SET("HINT_UPLOADS","Загрузок[DN]:")
$SET("HINT_DOWNLOADS","Закачек [UP]:")

$SET("MENU_ADMIN","Загрузить Администратор")
$SET("MENU_SERVERSTART","Запустить сервер")	 
$SET("MENU_SERVERRESTART","Перезапустить сервер")
$SET("MENU_SERVERSTOP","Остановить сервер")
$SET("MENU_EXIT","Выйти")
$SET("MENU_DOMAINS","Домены")
$SET("MENU_DOMAINSPEED","Ограничить скорость")
$SET("MENU_DOMAINSPEED_NO","Без ограничений")
$SET("MENU_DOMAINSPEED_2","Ограничить 2 кБ/с")
$SET("MENU_DOMAINSPEED_3","Ограничить 3 кБ/с")
$SET("MENU_DOMAINSPEED_4","Ограничить 4 кБ/с")
$SET("MENU_DOMAINSPEED_10","Ограничить 10 кБ/с")
$SET("MENU_DOMAINSPEED_20","Ограничить 20 кБ/с")
$SET("MENU_DOMAINSPEED_30","Ограничить 30 кБ/с")
$SET("MENU_DOMAINSPEED_40","Ограничить 40 кБ/с")
$SET("MENU_DOMAINSPEED_250","Ограничить .25 МБ/с")
$SET("MENU_DOMAINSPEED_500","Ограничить .50 МБ/с")
$SET("MENU_DOMAINSPEED_1000","Ограничить 1.0 МБ/с")
$SET("MENU_DOMAINSPEED_2000","Ограничить 2.0 МБ/с")
$SET("MENU_DOMAINSPEED_3000","Ограничить 3.0 МБ/с")
$SET("MENU_DOMAINSET","Изменить режим")
$SET("MENU_DOMAINSET_ONLINE","В сети")
$SET("MENU_DOMAINSET_OFFLINE","Автономная работа")
$SET("MENU_DOMAINSET_CLOSED","Закрыт")

$SET("POPUP_DONTRUNALONE","Данный скрипт не может быть использован сам по себе")
$SET("POPUP_DOMAIN","Домен")
$SET("POPUP_ALREADY","уже")
$SET("POPUP_SET","переведён в состояние")